<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 年</string>
      </dict>
    </dict>
    <key>Plural_Days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 天</string>
      </dict>
    </dict>
    <key>Plural_Hours</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@hours@</string>
      <key>hours</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 小时</string>
      </dict>
    </dict>
    <key>Plural_Minutes</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@minutes@</string>
      <key>minutes</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 分钟</string>
      </dict>
    </dict>
    <key>Plural_Seconds</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@seconds@</string>
      <key>seconds</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 秒钟</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>发现 %d 个威胁</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>剩余 %d 个威胁</string>
      </dict>
    </dict>
    <key>Plural_Items_Scanned</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>已扫描 %d 项</string>
      </dict>
    </dict>
    <key>Plural_Threats_More</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>及另外 %d 个威胁</string>
      </dict>
    </dict>
    <key>Plural_Devices_More</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>还有 %d 个设备...</string>
      </dict>
    </dict>
    <key>Plural_Potential_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>在您的 Mac 上发现 %d 个潜在威胁。使用 CleanMyMac 查看并移除。</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>检测到可疑文件</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Description</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>CleanMyMac 检测到一个可能感染了恶意软件的可疑文件。为了确保安全，请将文件提交到我们的 AntiMalware Lab 进行分析。</string>
      </dict>
    </dict>
    <key>Plural_Samples_Alert_Privacy_Details</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>我们不会收集个人信息。此文件将仅用于改善恶意软件检测服务。了解详情</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found_With_Colon</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>发现 %d 个威胁:</string>
      </dict>
    </dict>
    <key>Plural_Minutes_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@minutes@</string>
      <key>minutes</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 分钟前</string>
      </dict>
    </dict>
    <key>Plural_Hours_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@hours@</string>
      <key>hours</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 小时前</string>
      </dict>
    </dict>
    <key>Plural_Days_Ago</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 天前</string>
      </dict>
    </dict>
    <key>Monitor_ProtectionSuggestion_Threats_ReviewAndRemoveDescriptionText</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>您的 Mac 感染了 %d 个威胁。请尽快移除，以防止数据丢失或隐私被侵犯。</string>
      </dict>
    </dict>
    <key>UpdateApps_Issue_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%i 个应用程序有待更新</string>
      </dict>
    </dict>
    <key>Monitor_Detailed_ConnectedDevices_ShowMore</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>显示另外 %d 个已连接设备</string>
      </dict>
    </dict>
  </dict>
</plist>
